﻿* { 
    margin: 0;
    padding: 0;
}
body {
	font-size: 12px;
	font-family: Arial, "宋体", "Microsoft YaHei", Arial, SunSans-Regular, Sans-Serif;
	background-color: #efefef;
	background-image: url(bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
TABLE {
	BORDER-BOTTOM: #d0d0d0 0px solid; BORDER-LEFT: #d0d0d0 0px solid; BORDER-COLLAPSE: collapse; MARGIN-BOTTOM: 10px; BORDER-TOP: #d0d0d0 0px solid; BORDER-RIGHT: #d0d0d0 0px solid
}
TD {
	FONT-SIZE: 12px
}
TH {
	FONT-SIZE: 12px
}
HR {
	COLOR: #dde5ed
}

H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "微软雅黑", "宋体", "宋体"; PADDING-TOP: 0px
}
textarea {
	OVERFLOW: auto
}
img {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px
}
hr {
	COLOR: #dde5ed
}
ul {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
a:link { COLOR: #45473a; TEXT-DECORATION: none; font-family: "微软雅黑", "宋体", "宋体"; }
a:visited {
	COLOR: #45473a; TEXT-DECORATION: none
}
a:hover { COLOR: #45473a; TEXT-DECORATION: none; font-family: "微软雅黑", "宋体", "宋体"; }
a:active {
	COLOR: #45473a; TEXT-DECORATION: none
}
ul.nl {
	list-style:none outside none;
}
ul.nl li {
	line-height: 26px;
	padding-left: 15px;
	clear: both;
	overflow: hidden;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	height: 26px;
	padding-top: 2px;
	background-image: url(li.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-bottom: 2px;
}
ul.nl li.newsLine {
	background:url(dotLine.gif) repeat-x top;
	overflow:hidden;
	height:10px;
}
.line {
	height:1px;
	border-bottom:1px dashed #ccc;
	margin:10px auto;
	overflow:hidden;
}
ul.nl li .addTime {
	float:right;
	color:#666666
}
ul.nll {
	list-style:none outside none;
}
ul.nll li {
	line-height: 26px;
	clear: both;
	overflow: hidden;
	text-align: left;
	height: 26px;
	padding-top: 2px;
	padding-bottom: 2px;
}
ul.nll li.newsLine {
	background:url(dotLine.gif) repeat-x top;
	line-height:25px;
	height: 0px;
	overflow: hidden;
}
ul.nll li .addTime {
	float:right;
	color:#666666
}
form {
	display: inline;
}
input {
	font-family: Tahoma, Arial;
	font-size: 12px;
}
input.text {
	height: 16px;
	padding: 1px;
	color: #000000;
	border: 1px solid #CCCCCC;
	background-color: #F9F9F9;
}
input.button {
	height: 20px;
	color: #000000;
	border: 1px solid #999999;
	border-top: 1px solid #CCCCCC;
	border-left: 4px solid #CCCCCC;
	background: #FFFFFF;
}
textarea {
	font-size: 12px;
	font-family: Tahoma, Arial;
	color: #000000;
	border: 1px solid #CCCCCC;
	background: #F9F9F9;
	height: 100px;
	width: 200px;
}
select {
	font-size: 12px;
	font-family: Tahoma, Arial;
	color: #000000;
	background-color: #FFFFFF;
}
#blue A {
	COLOR: #F2F2F2;
	TEXT-DECORATION: none
}
#blue A:hover {
	COLOR: #FFFFFF;
	TEXT-DECORATION: underline
}
.headline {
	margin:5px;
	padding:5px;
	border:1px solid #dddddd;
	background:#f3f3f3;
}
.headline .headtitle {
	color:red;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
}
.headline .headcontent {
}
.headline .headdate {
}
.headline a {
	color: #00458a;
}
a.highlight:link, a.highlight:visited {
	color:red;
	text-decoration:none
}
a.highlight:hover {
	color:red;
	text-decoration:underline
}
.articletop {
	margin-left:5px;
	vertical-align:middle;
	_margin:3px 5px;
}
.bodyer {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#mainWrapper {
	width:200px;
	margin:0 auto;
	clear:both;
}
.sidebar {
	float:left;
	width:224px;
}
.more {
	padding-top: 5px;
	font-size: 12px;
	line-height: 25px;
	color: #000;
	text-align: right;
	font-family: "宋体";
}
.index {
	WIDTH: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	height: 245px;
}
.index_left {
	WIDTH: 740px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
}
.index_left_l {
	WIDTH: 240px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
	padding-left: 20px;
}
.index_center {
	WIDTH: 450px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: right;
	background-image: url(pro_bg.jpg);
	background-repeat: repeat-x;
	height: 210px;
}
.index_right {
	WIDTH: 210px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: right;
	padding-right: 20px;
}
.index_text {
	width: 100%;
}
.index_text li {
	line-height: 26px;
	font-size: 12px;
	color: #333;
	height: auto;
	width: 100%;
	margin-top: 10px;
}
.news_text {
	width: 100%;
	float: left;
	line-height: 25px;
	padding-top: 10px;
}
.pro_text {
	width: 680px;
}
.pro_text li {
	line-height: 26px;
	font-size: 12px;
	color: #333;
	float: left;
	padding: 10px;
}
.contact_text {
	width: 668;
}
.contact_text li {
	line-height: 26px;
	font-size: 12px;
	color: #333;
	height: auto;
	width: 600px;
	padding-top: 20px;
	padding-right: 34px;
	padding-bottom: 20px;
	padding-left: 34px;
}
.img_pro {
	WIDTH: 678px;
	background-image: url(index_bg.jpg);
	background-repeat: no-repeat;
	background-position: center -250px;
	height: auto;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.img_prolist {
	WIDTH: 678px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
}
.img_prolist ul {
}
.img_prolist li {
	WIDTH: 205px;
	height: 179px;
	float: left;
	border: 1px solid #F0F0F0;
	margin-top: 9px;
	margin-right: 8px;
	margin-bottom: 10px;
	margin-left: 7px;
}

.prolist {
	WIDTH: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	padding-top: 10px;
}
.prolist ul {
}
.prolist li {
	WIDTH: 150px;
	height: 145px;
	float: left;
	margin-top: 9px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 9px;
}

.newslist {
	WIDTH: 240px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
}
.main_flash {
	text-align: center;
	width: 100%;
	padding: 0px;
	margin-top: 15px;
}
.main_swf {
	height: 400px;
	text-align: left;
	width: 1000px;
	background-image: url(main_r2_c1.jpg);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.sub_flash {
	text-align: center;
	width: 100%;
	margin: 0px;
}
.sub_swf {
	height: 255px;
	text-align: center;
	width: 1000px;
	background-image: url(sub_r1_c1.jpg);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
.header {
	text-align: center;
	padding: 0px;
	width: 100%;
	color: #000000;
}
#top {
	height: 100px;
	background-image: url(main_r1_c1.jpg);
	text-align: center;
	width: 1000px;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: left;
}
#topmeun {
	WIDTH: 606px;
	BACKGROUND-REPEAT: repeat-x;
	BACKGROUND-POSITION: 0px 0px;
	FLOAT: right;
	HEIGHT: 35px;
	text-align: right;
	font-size: 10px;
	margin-right: 5px;
	color: #A5C8E6;
}
#topmeun a {
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
}
#topmeun a:hover {
	text-decoration: none;
	color: #A5C8E6;
}
#headtop {
	height: 40px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(main_r3_c2.jpg);
}
#innerHeader {
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 40px;
	background-image: url(main_r3_c1.jpg);
}
#websiteLogo {
	float: left;
	margin:7px 10px;
}
#logo { width:1000px; text-align: right; background-image: url(logo.jpg); background-repeat: no-repeat; background-position: left; height: 70px; vertical-align: top; 
}
.website-desc {
	color: #FFFFFF;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}

.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
.clear {
	CLEAR: both
}
.cf:before {
	DISPLAY: table; CONTENT: ""
}
.cf:after {
	DISPLAY: table; CONTENT: ""
}
.cf:after {
	CLEAR: both
}
.cf {
	_zoom: 1
}
.content {
	WIDTH: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	height: auto;
	float: left;
	background-image: url(text_bg.jpg);
	padding-bottom: 20px;
}
.content_left {
	WIDTH: 230px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
}
.content_center {
	WIDTH: 470px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: right;
}
.content_right {
	WIDTH: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: right;
	padding-right: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.txt_position {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: "微软雅黑", "宋体";
	COLOR: #2B0200;
	PADDING-TOP: 10px;
	text-align: left;
	background-image: url(inc.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 16px;
	font-weight: bold;
	line-height: 25px;
	height: 35px;
}
.txt_position P {
	LINE-HEIGHT: 35px;
	ZOOM: 1;
	FONT-SIZE: 12px;
	OVERFLOW: hidden;
	FONT-WEIGHT: normal;
	font-family: "微软雅黑", "宋体";
}
.txt_position P A {
	DISPLAY: block;
	FONT-FAMILY: "微软雅黑", "宋体";
	COLOR: #666666;
	FONT-SIZE: 12px
}
.txt_position P A:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.txt_position .return {
	line-height: 25px;	
}
.new_position {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 25px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	text-align: left;
	background-image: url(main_r4_c2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: normal;
	width: 215px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	height: 24px;
	margin-top: 18px;
	margin-bottom: 5px;
}
.new_position P {
	LINE-HEIGHT: 24px;
	ZOOM: 1;
	OVERFLOW: hidden;
}
.new_position P A {
	DISPLAY: block;
	FONT-FAMILY: "微软雅黑", "宋体";
	COLOR: #666666;
	FONT-SIZE: 12px
}
.new_position P A:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.new_position .return {
	padding-top: 10px;
	
}
.pro_position {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 25px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	text-align: left;
	background-image: url(main_r4_c4.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 24px;
	margin-top: 18px;
	margin-bottom: 5px;
	width: 425px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.pro_position P {
	LINE-HEIGHT: 24px;
	ZOOM: 1;
	OVERFLOW: hidden;
}
.pro_position P A {
	DISPLAY: block;
	FONT-FAMILY: "微软雅黑", "宋体";
	COLOR: #666666;
	FONT-SIZE: 12px
}
.pro_position P A:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.pro_position .return {
	padding-top: 10px;
	
}
.nav_position {
	text-align: left;
	background-image: url(about_nav.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 200px;
	float: right;
	margin-top: 20px;
}
.nav_pro_position {
	text-align: left;
	background-image: url(pro_nav.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 200px;
	float: right;
	margin-top: 20px;
}
.nav_mess_position {
	text-align: left;
	background-image: url(mess_nav.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 200px;
	float: right;
	margin-top: 20px;
}
.messages {
	text-align: left;
	height: auto;
	margin-top: 15px;
}
.messages ul {
}
.messages li {
	WIDTH: 100%;
	float: left;
	line-height: 22px;
	font-size: 12px;
	padding-top: 5px;
}

.position {
	PADDING-BOTTOM: 8px;
	PADDING-LEFT: 25px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: "微软雅黑", "宋体";
	COLOR: #333333;
	PADDING-TOP: 10px;
	text-align: left;
	background-image: url(bgSubMenu.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-size: 15px;
	font-weight: bold;
	line-height: 25px;
}
.position P {
	LINE-HEIGHT: 35px;
	ZOOM: 1;
	FONT-SIZE: 12px;
	OVERFLOW: hidden;
	FONT-WEIGHT: normal;
	font-family: "微软雅黑", "宋体";
}
.position P A {
	DISPLAY: block;
	FONT-FAMILY: "微软雅黑", "宋体";
	COLOR: #666666;
	FONT-SIZE: 12px
}
.position P A:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.position .return {
	line-height: 25px;	
}
.hotline {
	text-align: left;
	height: auto;
	float: right;
	width: 200px;
	margin-top: 10px;
}

.footer {
	WIDTH: 100%;
	padding: 0px;
	background-image: url(main_r7_c1.jpg);
	background-repeat: repeat-x;
	height: 90px;
	float: left;
}
.div945 {
	WIDTH: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	padding-left: 10px;
}
.innerFooter { margin:0 auto
}
#copyriht {
	text-align: left;
	width: 990px;
	color: #333333;
	margin-top: 15px;
}
#copyriht .l {
	display:none;
}
#copyriht .r {
	display:none;
}
#copyriht .m {
}

.fl {
	FLOAT: left;
	padding-top: 6px;
	line-height: 25px;
}
.fr {
	FLOAT: right;
}

/*导航菜单*/
#navMenu {
	width: 772px;
	height: 60px;
	line-height: 41px;
	overflow: hidden;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: right;
}
#navMenu ul{ width:100%; text-align: center; }
#navMenu .onelink{
	background-image: url(home.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#navMenu li {
	width: 110px;
	text-align: center;
	float: left;
	line-height: 54px;
	height: 60px;
	background-image: url(meun_fg.jpg);
	background-repeat: no-repeat;
	background-position: 0 center;
	font-family: "微软雅黑", "宋体";
	font-size: 14px;
}

#navMenu li a {
	color: #A5C8E6;
	font-family: "微软雅黑", "宋体";
	padding-right: 1em;
	padding-left: 1em;
	margin-left: 2px;
	display: block;
	font-size: 14px;
	height: 57px;
	padding-top: 3px;
}
#navMenu li a:hover, #navMenu li.hover a {
	text-decoration: none;
	color: #FFFFFF;
}
/*-------- 下拉菜单 --------------*/
.dropMenu {
	position: absolute;
	top: 0;
	z-index: 100;
	width: 109px;
	visibility: hidden;
	background-color: #001f48; /*background:url(../imagess/mmenubg.gif);*/
	padding-top: 0px;
	padding-bottom: 1px;
	filter: Alpha(Opacity=100);
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	margin-top: -2px;
	margin-left: -2px;
}

.dropMenu li { margin-top:2px; margin-bottom:2px; line-height: 20px; }
.dropMenu li a {
	width: 98%;
	display: block;
	text-align: center;
	color: #0B3F8A;
	color: #A5C8E6;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #263f68;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 0px;
	font-family: "宋体";
}
.dropMenu+li a{
border-top:none;
}
* html .dropMenu a { width: 100%; color:#A5C8E6; }
.dropMenu a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

/*左边分栏目*/
#leftnav {
	width: 200px;
	float: right;
	padding-top: 5px;
}
#leftnav ul { margin-right: 8px; 
}
#leftnav ul li {
	display: block;
	float: left;
	width: 200px;
	background-repeat: no-repeat;
	height: 32px;
	background-image: url(nav_bg.jpg);
	background-position: center;
}
#leftnav a {
	text-decoration: none;
	color: #000000;
	float: left;
	height: 32px;
	width: 150px;
	line-height: 30px;
	text-align: left;
	font-size: 14px;
	padding-left: 50px;
	font-weight: normal;
}
#leftnav a:hover {
	color: #00326F;
	font-weight: bold;
}
.newsCont {
	MARGIN-TOP: 20px;
	WIDTH: 700px;
	FLOAT: left;
	text-align: left;
}
.newsBar {
	WIDTH: 252px; FLOAT: right
}
.newsTitle {
	LINE-HEIGHT: 34px;
	COLOR: #DB0000;
	FONT-SIZE: 16px
}
.newPanel {
	BORDER-BOTTOM: #ebedee 1px solid; LINE-HEIGHT: 45px; ZOOM: 1; COLOR: #999; OVERFLOW: hidden
}
.newPanel .return {
	PADDING-TOP: 10px
}
.newPanel A {
	COLOR: #999
}
.proPanel {
	ZOOM: 1;
	COLOR: #000;
	OVERFLOW: hidden;
	font-size: 16px;
	font-weight: bold;
}
.proPanel .return {
	padding: 0px;
}
.proPanel A {
	COLOR: #999
}
.newsCont .line {
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 10px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.newsCont .cont {
	PADDING-BOTTOM: 28px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 28px;
	color: #666;
}
.newsCont .cont * {
	LINE-HEIGHT: 26px;
	FONT-SIZE: 14px;
	color: #666;
}
.pagePanel {
	BORDER-BOTTOM: #e9ebed 1px solid; PADDING-BOTTOM: 15px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: #fbfbfc; BORDER-TOP: #e9ebed 1px solid; PADDING-TOP: 15px
}
.pagePanel * {
	LINE-HEIGHT: 25px; FONT-SIZE: 14px
}

.actlist {
	LIST-STYLE-TYPE: none
}
.actlist LI {
	WIDTH: 180px;
	FLOAT: left;
	padding: 0px;
	margin-right: 10px;
	margin-bottom: auto;
	margin-left: 10px;
	border: 1px solid #CCC;
	margin-top: auto;
}
.actlist LI.nopd {
	PADDING-RIGHT: 0px
}
.actname {
	COLOR: #000;
	background-color: #E6E6E6;
	line-height: 22px;
	text-align: center;
	padding: 2px;
	font-weight: normal;
}
.actname A {
	color: #333333;
}
.actname A:hover {
	COLOR: #000;
	TEXT-DECORATION: none
}
.actname SPAN {
	FLOAT: right
}
.actname .procase {
	PADDING-BOTTOM: 1px; BORDER-RIGHT-WIDTH: 0px; BACKGROUND-COLOR: #5d6270; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #ccc; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 1px
}
